Subject: Re: 2018/06/01, tid 15039121, Buyer - My order status says 'Shipped' but I've not receved it yet , 2018/06/01, uk broker, Ed Sheeran, moving to replacement
From: Ashwinee Latchayya <[email-masked]>
To: Martina Stura <[email-masked]>
Date: Fri, 1 Jun 2018 19:47:10 +0530 (IST)

Marti, 

Can you move to pending replacement? 

Thank you 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Martina Stura" <[email-masked]> 
Sent: Friday, 1 June, 2018 19:04:20 
Subject: Re: 2018/06/01, tid 15039121, Buyer - My order status says 'Shipped' but I've not receved it yet , 2018/06/01, uk broker, Ed Sheeran, moving to replacement 

Marti, 

you shouldn't escalate to shipping investigation. 

First, we need to get an approval to move to pending replacement ( I'm currently waiting for the approval). 

After we get an approval, this is when we escalate to shipping investigation. 

I'll email in you again to inform you when you can move it to pending rep. 

Thank you, 
Ash 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 1 June, 2018 14:56:21 
Subject: 2018/06/01, tid 15039121, Buyer - My order status says 'Shipped' but I've not receved it yet , 2018/06/01, uk broker, Ed Sheeran, moving to replacement 

Hi Ash, 

please move this case to replacement, I raised a tracer, I am escalating, event is in 7 hours, buyers are travelling to event. 

Thanks, 
Marti